<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <ul>
        <li>Inscripcion: <span id="dato1">3000</span></li>
        <li>Descuento: <span id="descuento"></span></li>
        <li>Pago: <span id="pago"></span></li>
    </ul>
    <script src="1.js"></script>
</body>
</html>